@charset "utf-8";
/* CSS Document */

a{color:#146c88;}

/* 阅读页面顶部操作中的样式 Top Shop Css */
.readshop{
	position:relative;
	z-index:3;
	height:35px;
	border-top:solid 1px #eee;
	border-bottom:solid 1px #ccc;
	background:#eee;
    box-shadow:0 1px 3px rgba(0,0,0,0.1);
}
/* End */
.readshop .shop1,
.readshop .shop2,
.readshop .shop3{
	float:left;
	height:35px;
	border-right:solid 1px #ccc;
	padding:0 5px;
	position: relative;
	z-index: 1;
}
.readshop li{float:left; padding: 3px 4px 0;position: relative;}
.readshop li a{
    display: block;
	text-align: center;
    height:26px;
    padding: 0 5px;
    border: solid 1px #eee;
    border-radius: 3px;
    background: #eee;
    line-height:26px;
    color:#333;
    text-decoration: none;
    position: relative;
}
.readshop li .edit-tips{
	position: absolute;
	top: 20px;
    left: -29px;
	background-image: url(../images/surplus.png?v=1.2);
	background-position: 0 -472px;
	background-repeat: no-repeat;
	width: 244px;
	height: 156px;  
	display:none;
}
.edit-tips-closed{
	position: absolute;
    display: block;
    width: 20px;
    height: 21px;
    top: 14px;
    right: 15px;
    cursor: pointer;
}
.edit-pen,
.edit-pen a{
	cursor: url(../images/reading/edit-pen.ico?v=1),auto;
}
.edit-default,
.edit-default a{
	cursor: default;
}
.edit-text,
.edit-text a{
	cursor: text;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min--moz-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2/1),only screen and (min-device-pixel-ratio: 2) {
	.readshop li .edit-tips {
		top: 22px;
		left: -25px;
		background-position: 0 -316px;
		background-size: 250px 466px;
	}
}
.readshop li a:hover,.readshop li#handShape a.active{
    border-color: #ccc;
    background: #f9f9f9;
    color:#33bbd9;
}
.readshop li.disable a,
.readshop li.disable a:hover{
    color: #999;
    border-color: #eee;
    background: #eee;
    cursor: default;
}

.readshop .shop1{padding-left:0;}
.readshop .shop1 li.nobg{padding: 3px 10px 0 0;}

.readshop .shop3 li.text{
    padding: 5px 5px 0;
    font-size: 14px;
    line-height:24px;
}
.readshop .shop3 li.text input{
	width:34px;
	height:22px;
    margin: 0;
    padding: 0;
	border:solid 1px #ccc;
	background:white;
    line-height: 22px;
	text-align:center;
	font-size:14px;
	vertical-align:top;
	 font-family: "微软雅黑","黑体","宋体"; 
}
.readshop .shop3 li.text input:focus{border-color:#f39800;}

.readshop .shop4{
    float:right;
    height: 35px;
    padding: 0 0 0 5px;
}
.readshop .share{border-right:solid 1px #ccc; padding: 0 8px 0 0;}
.readshop .share li{padding: 3px 1px 0;}


/* End */

/* 文章标题以及内容 */
.doctopic{position:relative;}
.doctopic h1{
	float:left;
	padding: 11px 20px 4px;
	font:16px/24px "微软雅黑";
	color:#333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 90%;
}
.doctopic h1 img{
	float:left;
	width:16px;
	height:16px;
	margin: 4px 10px 0 0;
}
.doctopic .score{
    float: right;
    margin: 10px 50px 0 0;
}
.doctopic .starlevel{
	padding:10px 0 0;
}
.docoutline{
	display:none;
	position:relative;
	clear:left;
	padding:0 20px 7px;
	line-height:2;
	color:#666;
}
.docoutline .outline{text-indent:2em;}
.docoutline .attribute{color:#999;}
.docoutline .attribute i{font-size: 13px;}
.docoutline .attribute i.line{
	font-size: 12px;
	color: #666;
	margin: 0 6px;
}
.docoutline .attribute i.plus{font-size: 10px; vertical-align:10%}
.docoutline .attribute .client-show{cursor: pointer;}

.doctopic .switch1{
	position:absolute;
	z-index:1;
	right:5px;
	top:8px;
	width:24px;
	height:24px;
	cursor:pointer!important;
}
.doctopic .switch1{background:url(../images/icons/slideDown.png) no-repeat center;}
.doctopic .switch2{background:url(../images/icons/slideUp.png) no-repeat center;}

.document{
	margin:0 auto;
	width:650px;
	padding:20px;
	font-size:14px;
	line-height:2;
	color:#666;
	text-indent:2em;
}

/* 缩略图模式 */
.smallimg{overflow:hidden;display:none}
.imgtxt07 li{
	position:relative;
	float:left;
	background-color:white;
	box-shadow:0 1px 5px rgba(0,0,0,0.3);
	width:160px;
	overflow:hidden;
}
.thumb_selected{border:solid 1px #f39800;}
.thumb_normal{border:solid 1px #ccc;}
.imgtxt07 em{
	display:block;
	position:absolute;
	right:1px;
	bottom:1px;
	border-top-left-radius:5px;
	background:rgba(0,0,0,0.5);
	padding:2px 5px;
	color:white;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	font-size:12px;
}
.imgtxt07 .thumb_over{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(116,168,232,0.5);
	
}
.imgtxt07 .thumb_out{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

.it07w988 li,
.it07w988 li img{}

.it07w1020 li,
.it07w1020 li img{}

.it07w1220 li,
.it07w1220 li img{}





/*4-19 reading download search*/
.surplus{
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 10px auto;
    padding: 15px 0;
    font-size: 14px;
    position: relative;
    min-height: 110px;
}  
.surplus-inner{
    width: 100%;
    height: 100%;
    z-index: 998;
    position: absolute;
}
.surplus .art-like{
	width: 73px;
	height: 73px;
	background: url(../images/surplus.png) no-repeat -3px -132px;
	margin: 5px auto 15px;
	cursor: pointer;
	position: relative;
}
.art-like .success-like{
	position: absolute;
	top: -40px;
	left: -15px;
	width: 100px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	background: url(../images/surplus.png) no-repeat 0 -249px;
	color: #fff;
	border-radius: 4px;
	opacity: 0;
	filter:alpha(opacity=0);
}
.art-like .like-num{
	color: #fff;
	padding-top: 48px;
}
.surplus .art-like:hover{
	background-position: -83px -132px;
}
.surplus .art-like.cur{
	background-position: -165px -132px;
}
.surplus p{
	font-size: 18px;
}
.surplus .share{
	font-size: 12px;
	color: #999;
}
.surplus .share a{
	text-decoration: none;
}
.surplus .share i{
	font-size: 14px;
	cursor: pointer;
	margin-left: 6px;
}
.surplus .share i.dc{
	color: #71d2b7;
}
.surplus .share i.wx{
	color: #4ccd4c;
}
.surplus .share i.qq{
	color: #ffb100;
}
.surplus .share i.am{
	color: #58abe8;
}
.surplus .uploader,
.surplus .uploader2{
	font-size: 12px;
	color: #999;
	line-height: 20px;
}
.surplus .uploader2{
	margin-top: 4px;
}
.surplus .uploader i{
	font-size: 14px;
}
.surplus-operate{
	margin: 13px auto;
}
.surplus-btn{
	width: 162px;
	height: 36px;
	line-height: 36px;
	background: url(../images/surplus.png?v=1.2) no-repeat 0 -293px;
	margin-left: 120px;
	color: #fff;
	display: inline-block;
	cursor: pointer;
	position: relative;
	*zoom: 1;
	*display: inline;
}
.surplus-btn:hover{
	background-position: 0 -340px;
}
.surplus-btn-mid{
	width: 134px;
	height: 36px;
	line-height: 36px;
	background: url(../images/surplus.png?v=1.2) no-repeat 0 -87px;
	margin-left: 205px;
	color: #fff;
	display: inline-block;
	cursor: pointer;
	position: relative;
}
.surplus-btn-mid:hover{
	background-position: -144px -87px;
}

.surplus-btn .more {
	position: absolute;
	color: #b5b5b5;
	top: 33px;
	right: 68px;
}
.surplus-btn .more:hover{
	color: #9494a2;
}
.surplus-btn img{
	height: 34px;
	float: left;
	margin: 1px;
}
.surplus-down{
    color: #55afee;
    margin-left: 10px;
}
.surplus-xdf{
	color: #FFBF00;
    position: absolute;
    top: 8px;
    left: 550px;
}
a.surplus-xdf:hover,a.surplus-xdf:visited{color: #FFBF00;}

.min-search-form{
	width: 168px;
	height: 26px;
	background: url(../images/surplus.png) no-repeat 0 0;
	padding: 1px;
	margin-top: 3px;
}
.min-search-form.focus{
	background-position: 0 -214px;
}
.min-search-form .min-text input{
	border: none;
	padding: 0 6px;
	height: 26px;
	line-height: 25px;
	width: 130px;
	background-color: transparent;
	outline: none;
	font-family: arial,"Microsoft Yahei","微软雅黑";
}
.min-search-form .min-btn{
	display: inline-block;
	width: 26px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	font-size: 14px;
	color: #b0b0b0;
	cursor: pointer;
	float: right;
}
.min-search-form .min-btn:hover{
	color: #d2d2d2;
}
.min-btn img{
	margin-top: 5px;
}
.min-search-result{
	width: 168px;
	line-height: 29px;
	padding: 0 6px;
	border: 1px solid #ccc;
	background: #eee;
	opacity: .95;
	position: absolute;
	top: 35px;
	left: -1px;
	border-top: none;
}

.min-result-next,
.min-result-pre{
	display: block;
	width: 26px;
	height: 20px;
	float: right;
	margin: 5px 0 0 -1px;
	cursor: pointer;
}
.min-result-next{
	background: url(../images/surplus.png) no-repeat 0 -35px;	
}
.min-result-next:hover{
	background-position: -110px -35px;
	position: relative;
	z-index: 1;
}
.min-result-next:active{
	background-position: 0 -57px;
}
.min-result-pre{
	background: url(../images/surplus.png) no-repeat -44px -35px;
}
.min-result-pre:hover{
	background-position: -154px -35px;
	position: relative;
	z-index: 1;
}
.min-result-pre:active{
	background-position: -44px -57px;
}
.min-result-close{
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/surplus.png) no-repeat -80px -35px;
	float: right;
	margin: 5px -1px 0 5px;
	cursor: pointer;
}
.min-result-close:hover{
	background-position: -80px -57px;
}

.search-doc{
	display: block;
	border-top: 1px solid #ccc;
	margin: 4px -6px 0;
}
a.search-doc-link{
	display: block;
	width: 142px;
	height: 24px;
	line-height: 24px;
	background: url(../images/surplus.png) no-repeat 0 -387px;
	color: #333;
	margin: 6px 0;
	padding-left: 5px;
	float: right;
	text-decoration: none;
}
a.search-doc-link:hover{
	background-position: 0 -415px;
}
a.search-doc-link:active{
	background-position: 0 -443px;
}

a.art-next{
	display: block;
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 10px auto;
	padding: 15px 0;
	text-align: center;
	font-size: 16px;
	color: #333;
}


/*任务试读*/
.unpaid{
    /*width: 986px;*/
    margin: 0 auto;
    border: 1px solid #ccc;
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
}
.unpaid p{
    font-size: 18px;
}
a.unpaid-look{
    display: block;
    padding: 8px 0;
    width: 116px;
    background: #1AA1E6;
    margin: 15px auto;
    color: #fff;
    text-decoration: none;
}
.unpaid-look:hover{
    background: #00B0FF;
}
.unpaid-search{
    color: #00a1e9;
}
.unpaid-vip{
    display: block;
    width: 300px;
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin: 20px auto 0;
    color: #666;
    text-decoration: none;
}

.orange{
    color: #ff4d00;
}
.blue{
    color: #00a1e9;
}
.bj-notE{
    padding: 0 20px;
    position: relative;
    color: #333;
    font-size: 16px;  
	padding-bottom:6px;   
}
.bj-notE p{
	font-size: 12px;
    line-height: 30px;
    margin-bottom: 8px;
}
.bj-notE a{
    text-decoration: none;
    outline: none;
}

.bj-notE .bj-tips{
}
.bj-notE .bj-tips li{
    list-style: none;
    line-height: 27px;
}
.bj-scan-code{
    position: absolute;
    bottom: -10px;
    right: -4px;
    cursor: pointer;
    display: none;
}
.bj-scan-code img{
    width: 80px;
    height: 80px;
    vertical-align: middle;
    margin-left: 10px;
}
.bj-notE .btn-down{
    background: #f60;
    border: 1px solid #f27c00;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 14px;
    font-family: arial,"Microsoft Yahei","微软雅黑";
}
.bj-notE .btn-cllect{
    background: #fcdfb1;
    border: 1px solid #f6af41;
    border-radius: 4px;
    color: #f60;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 14px;
    font-family: arial,"Microsoft Yahei","微软雅黑";  
	margin-left:10px;
}
.phone-down{
    position: relative;
}
.phone-down .btnlong1{
	padding: 0 1px;
}
.phone-down i{
    font-size: 22px;
    cursor: pointer;
    float: right;
    line-height: 42px;
    color: #666;
    margin-top: -4px;
}
.pop-doc-vip{
	border: 1px solid #f60;
	color: #f60;
	font-size: 14px;
	padding: 0 6px;
	border-radius: 4px;
}
.pop-doc-vip:visited{
	color: #FF6600;
}
.pop-doc-vip:hover{
	background: #f60;
	color: #fff;
}
/*2017-12-19 attention*/
.fl{
	float: left;
}
a.doc-atten,
a.doc-atten-cancle{
	display: block;
	background-image: url(../images/follow_button.png);
	background-repeat: no-repeat;
	height: 12px;
	float: left;
	margin-left: 6px;
	margin-top: 3px;
}
a.doc-atten{
	background-position: 0 0;
	width: 33px;
}
a.doc-atten:hover{
	background-position: 0 -12px;
}
a.doc-atten-cancle{
	width: 39px;
	background-position: -39px 0;
}
a.doc-atten-cancle:hover{
	background-position: -39px -12px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2),screen and (min--moz-device-pixel-ratio: 2),screen and (-o-min-device-pixel-ratio: 2/1),screen and (min-device-pixel-ratio: 2) {
	a.doc-atten,
	a.doc-atten-cancle{
		background-image: url(../images/follow_button_2x.png);
		background-size: 72px 24px;
	}
}
/* End*/

#newpopup{padding-left: 10px; padding-right: 10px;}
#newpopup .weixin .guild { min-height: 150px;border-left: solid 1px #ccc;  padding: 0 0 0 30px;  color: #666;  }
#newpopup .tips{color: #666;font-size:14px;}
#newpopup .weixin {padding: 10px 0 0;}
#newpopup .tblinfo {width: 100%;}
#newpopup .tblinfo .name4 {width: 180px;}
#newpopup .tblinfo td {padding: 5px;}
#newpopup .weixin .doc_qrcode {margin-left:10px;border: solid 1px #ccc; background: white; padding: 1px;  overflow: hidden;width: 146px;height: 146px; }
#newpopup .weixin .guild .msg {padding-top: 10px;}

#depositpopup.deposit-confirm {  padding: 20px;color:#666;}
#depositpopup.deposit-confirm h2 {  border-bottom: 1px solid #ccc;  font-size: 16px;  padding-bottom: 10px;  margin-bottom: 10px;}
#depositpopup.deposit-confirm .explain {font-size:14px; margin-bottom: 40px;}
.ui-tiptext-success .ui-tiptext-icon {color: #b5de70;}
.ui-tiptext-error .ui-tiptext-icon {color: #f17975;}
#depositpopup.deposit-confirm .ui-tiptext {  margin-bottom: 20px;}
#depositpopup.deposit-confirm strong {  font-size: 14px;}
/*2018-1-9*/
/*微信扫码*/
.down-popup-txt .link{
	color: #00a1e9;
}
.shortp-wx-code{
	float: left;
	width: auto;
	max-width: 177px;
	padding-right: 20px;
	border-right: 1px dashed #eee;
	margin-top: 20px;
}
.shortp-wx-code p{
	line-height: 14px;
	font-size: 14px;
	color: #333;
	margin: 0;
	min-width: 120px;
}
.shortp-wx-code .iconfont{
	color: #13ae2f;
	margin-right: 6px;
	font-size: 16px;
}
.wx-pay-box{
	position: relative;
}
.shortp-wx-code img.wx-pay-logo{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    background: #fff;
}
.shortp-wx-code .doc_qrcode{
	width: 120px;
  height: 120px;
  margin: 25px auto 0;
}
.shortp-wx-code img{
	display: block;
	width: 100%;
	height: 100%;
}
.down-popup-txt .padding-b15,.shortp-txt .padding-b15{
	padding-bottom: 15px;
}
.down-popup .margin-t25{
	margin-top: 25px;
}
.down-popup .margin-t20 h5{
	padding-top: 15px;
}
/*按钮*/
.down-popup-btn a,.shortp-popup-btn a{
	display: inline-block;
	width: 130px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	font-size: 14px;
	margin-right: 12px;
}
/*蓝色按钮*/
a.btn-otherway,a.btn-send-task{
	background-color: #00a1e9;
	color: #fff;
	margin-right: 15px;
}
/*灰色按钮*/
a.btn-cllect,a.btn-cancel,a.btn-checked{
	width: 128px;
	color: #666;
	border: 1px solid #eee;
	background-color: #f8f8f8;
}
/*移入状态*/
/*蓝色按钮*/
a.btn-otherway:hover,a.btn-down:hover,a.btn-send-task:hover{
	background-color: #2FAFF0;
	color: #fff;
}
/*灰色按钮*/
a.btn-cllect:hover,a.btn-cancel:hover,a.btn-checked:hover{
	background-color: #fbfbfb;
	color: #666;
}
.down-popup-txt h5{
	color: #333;
	font-size: 14px;
	line-height: 14px;
	padding: 20px 0 6px;
	font-weight: normal;
}
.down-popup{
	overflow: hidden;
}
.down-popup a{
	text-decoration: none;
}
.down-img-left{
	float: left;
	width: 102px;
	/*border-right: 1px dashed #efefef;*/
	margin: 20px 0 0 11px;
	height: 124px;
	padding-top: 40px;
}
.down-popup-txt{
	float: left;
	width: 445px;
	padding-left: 20px;
	border-left: 1px dashed #efefef;
}
.down-popup-txt p{
	font-size: 14px;
	line-height: 25px;
	margin: 0;
	color: #333;
}
.down-img-left img{
	width: 83px;
}
.bj-shortp .down-img-left{
	height: 120px;
	padding-top: 30px;
}
.down-vip-h5 .down-vip-original{text-decoration: line-through;}
.btn-down{
	background-color: #00a1e9;
	color: #fff;
	font-size: 14px;
}
.down-popup-txt p.prompt-text{
	color: #999;
	font-size: 12px;
	line-height: 12px;
	padding: 11px 0;
}
.prompt-text a{
	color: #00a1e9;
}
.down-popup-btn{
	padding-top: 5px;
}
.bj-shortp .down-popup-btn{
	padding-top: 15px;
}
.shortp-txt{
	width: auto;
	max-width: 390px;
	float: left;
	margin-top: 20px;
	padding-left: 20px;
}
.shortp-txt h5{
	padding-bottom: 20px;
	padding-top: 0;
	font-weight: normal;
	line-height: 14px;
}
.shortp-txt p{
	line-height: 24px;
	font-size: 14px;
	margin: 0;
	color: #333;
}
.doc-title{
	color: #00a1e9;
  overflow: hidden;
  display: inline-block;
  height: 20px;
  max-width: 348px;
  line-height: 20px;
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
}
*+html .doc-title{
	max-width: 327px;
}
*+html .shortp-wx-code .doc_qrcode{
	margin: 0;
	margin-top: 25px;
}
.shortp-popup-btn{padding-top: 20px;}

a.btn-send-task{
	width: 160px;
}
.discount-pop .shortp-popup-btn{
	padding-top: 0;
}
.discount-pop .shortp-txt p{
	font-size: 12px;
}

.btn-pay-confirm{
	display: inline-block;
	width: 130px;
	height: 30px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	font-size: 14px;
	margin-right: 15px;
	background: #f60;
}
a.btn-pay-confirm:hover{
    background-color: #ff7711; 
    color: #fff;
}


.recharge-pop-if{
	width: 500px;
	margin: 55px auto 0;
}
.recharge-pop-if img{
	float: left;
	margin-right: 25px;
}
.recharge-pop-con{
	height: 75px;
	border-left: 1px solid #eee;
	margin-left: 100px;
	padding-left: 25px;
}
.recharge-pop-con a{text-decoration: none;}
.recharge-pop-if h3{
    font-size: 24px;
    margin-bottom: 18px;
    line-height: 1;
    color: #333;
}
a.recharge-btn-else{
	display: inline-block;
	width: 140px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
	font-size: 14px;
	margin-right: 15px;
	border: 1px solid #eee;
	background-color: #f8f8f8;
	color: #666;
}
a.recharge-btn-else:hover{
	background-color: #fbfbfb;
}

a.btn-reader{
	width: auto !important;
    color: #666;
    border: 1px solid #eee;
    background-color: #f8f8f8;
    padding: 0 10px;
}
a.btn-reader:hover{background-color: #fbfbfb;}
a.btn-pay-success{
	display: inline-block;
    width: 130px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
    margin-right: 15px;
    background-color: #00a1e9;
    color: #fff;
}
a.btn-pay-success:hover{background-color: #2faff0;}

.adcontainer a.clk{
    text-decoration: none;    
}

.adcontainer{
    width: 248px;
    height: 248px;
    border: 1px solid #dfdfdf;
    position: relative;
    z-index: 2;
}

.adcontainer div,a,img,p{
    margin : 0;
    padding : 0;
    border : 0;
    outline : 0;
    font-size: 100%;
    font-family: Microsoft Yahei, "宋体";
}
.ad_mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 248px;
    height: 248px;
    _width: 250px;
    _height: 250px;
    border: 1px solid #dfdfdf;
    background: #ffffff;
    z-index: 1;
    opacity: 1;
    filter: Alpha(opacity=100);
}
.adcontainer::after{
    clear: both;
}
.ad_logo{
    position:absolute;    
    right:1px;
    bottom:1px;
    width: 40px;
    height: 13px;
    background:url('https://static.doc88.com/resources/images/ad360.png') no-repeat;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://static.doc88.com/resources/images/ad360.png");
    _background:none;
    z-index: 999;
}
.adcontainer .row::after{
    clear: both;
}
.adcontainer .item{
    float: left;
    *display: inline;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border: 2px solid #ffffff;
    width: 115px;
    height: 97px;
}
.adcontainer .item img{
    display: block;
    animation-duration: 1000ms;
    width: 115px;
    height: 81px;
}
.adcontainer .item p{
    text-align: center;
    height: 16px;
    line-height: 16px;
    font-size: 14px;
    background-color: #ffffff;
    font-family: "Microsoft Yahei",Microsoft Yahei;
}
.adcontainer .row a:link{
    font-family: "Microsoft Yahei",Microsoft Yahei;
    color: #000000;
    float: left;
    overflow: hidden;
}
.adcontainer .row a:visited{
    color: #000000;
}
.adcontainer .row a:hover{
    color: #23ac38;
    border: 2px solid #23ac38;
}
.adcontainer .row a:hover p{
    background-color: #ffffff;
}  
/*10-30 zip*/
.boxzip{
  border: 1px solid #ccc;
  border-bottom: none;
  background: #fff;
  font-size: 14px;
  /*margin-bottom: 10px;*/
}
.zip-msg{
  height: 46px;
  line-height: 46px;
  color: #333;
  padding-left: 10px;
}
.zip-msgb{
	border-bottom: 1px solid #ccc;
}
.zip-msg .zip-arrow{
  float: right;
  color: #999;
  cursor: pointer;
  padding: 0 10px;
}
.zip-msg .zip-file{
	float: left;
	width: 22px;
	margin: 12px 12px 0 0;
}
.zip-msg h1{
	width: 750px;
	float: left;
  font: 16px/46px "微软雅黑";
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.zip-thead{
  padding-right: 17px;
  background: #fff;
  /*border-bottom: 1px solid #ccc;*/
}
.zip-loc{
  font-size: 14px;
  color: #333;
  line-height: 16px;
  padding: 10px 0 0 10px;
  overflow: hidden;
}
.zip-loc span:last-child{
	color: #999;
}
.zip-loc h5{
	float: left;
	width: 710px;
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zip-loc p{
	float: left;
	margin-right: 25px;
}
.zip-loc p i{
	font-style: normal;
	color: red;
}
.zip-tbody{
  max-height: 340px;
  overflow-y: scroll;
}
.table-zip{
  width: 100%;
  table-layout: fixed;
}
.table-zip th,
.table-zip td{
  position: relative;
  padding: 8px 10px;
  text-align: center;
  vertical-align: top;
  height: 25px;
  line-height: 25px;

}
.table-zip td{
  color: #999;
  white-space: nowrap;
  height: 18px;
  line-height: 18px;
}
.table-zip td a{color: #666;}
.table-zip td a:hover{color: #00a1e9;}
.table-zip .zname{
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
}
.table-zip .ztime{
  width: 120px;
}
.table-zip .zpage{
  width: 60px;
}
.table-zip .zip-types{
  width: 18px;
  height: 18px;
  float: left;
  margin-right: 10px;
}
.table-zip .zip-file{
  margin-right: 10px;
  color: #f90;
  font-size: 22px;
  float: left;
}
.table-zip .trs .zname{
  padding-left: 40px;
}
.downloadpriceid{
	float: right;
	margin-right: 6px;
}

#right-menu{
	position:absolute;
	width:250px;
	display:none;
	box-shadow: 3px 3px 2px -2px #6d6b6b;
	background: #fff;
	z-index: 9999999;
	border: 1px solid #bababa;
}
#right-menu ul{padding: 5px 0;}
#right-menu ul:not(:last-child){border-bottom: 1px solid #E8EAED;}
#right-menu li.active a{background:#F2F2F2;}
#right-menu li .check{
	float: left;
	font-size: 12px;
	color: #13ae2f;
	margin: 4px 0 0 6px;
	display: none;
}
#right-menu li.active .check{display: block;}
#right-menu li a{
	display:block;
	height:24px;
	line-height:24px;
	text-decoration:none;
	color:#000;
	font-size: 12px;
	padding: 0 24px;
}
#right-menu li a .short-cuts{float: right;width: 32px;white-space: nowrap;}
#right-menu li a:hover{background:#F2F2F2;}
#right-menu li a i{
	float: left;
	font-size: 14px;
	display: none;
}
#right-menu li a .xtitle{
	float: left;
    max-width: 144px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#right-menu li.disabled a{color: #81878b;}
#right-menu li.disabled a:hover{background: #fff;}
/*下载2019-3-5*/
a.inbtn-txt{
	font-size: 12px;
	color: #00A1E9;
	margin-right: 0;
	width: auto;
	text-decoration: underline;
}
.down-popup19 .down-popup-txt{
	padding-left: 25px;
	width: 440px;
}
.down-popup19 h5{
	font-size: 18px;
  padding-top: 0;
  line-height: 20px;
  padding-bottom: 5px;
}
.down-popup19 .down-popup-txt p{
	line-height: 16px;
	padding-bottom: 10px;
}
.down-popup19 .down-popup-txt p span{
	color: #999;
}
.down-popup19 .down-popup-txt p.prompt-text{padding: 10px 0;font-size: 13px;}
.down-popup-txt p.prompt-text span{
	color: #00A1E9;
}
.down-popup19 .down-popup-btn{padding-top: 10px;}

.up-cur{
	cursor: url("../../resources/images/reading/drag.ico"),auto;
}
.down-cur{
	cursor: url("../../resources/images/reading/drag.ico"),auto;
}
.pencil-cur{
	cursor: url("/assets/images/reading/edit-pen.ico"),auto;
}

#dragdrop{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;    
	width: 100%;
	background-color:#fff;
	opacity: 0;
	filter: alpha(opacity=0);
	background-color: transparent\0;
	background-color: #fff;
	z-index: 100;
}

.dk-side-gif{
    width: 250px;
    height: 250px;
    background-image: url(../../resources/images/reading/daoke.png);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
    position: relative;
}
a.dk-side-btn{
    width: 170px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    background: #14CCD2;
    background: linear-gradient(-180deg, #16E8DC 8%, #11A8C7 100%);
    border-radius: 15px;
    position: absolute;
	bottom: 20px;
    left: 40px;
    z-index: 1;
}
a.dk-side-btn:visited{color: #fff;}
a.dk-side-btn:hover{
	text-decoration: none;
	background: #07BEC1;
	background: linear-gradient(-180deg, #01D7C9 7%, #119AB7 100%);
}
.dk-side{
    width: 248px;
    height: 248px;
    background-image: url(../../resources/images/daoke.jpg);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    line-height: 1;
    font-size: 14px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}
.dk-side h3{
    font-size: 20px;
    padding-top: 80px;
    color: #00a1e9;
}
.dk-side .dk-content{
    margin-top: 18px;
    line-height: 20px;
    color: #666;
}
.dk-content p:first-child{
	margin-bottom: 1px;
}
.dk-btn{
    display: block;
    width: 170px;
    border-radius: 4px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    background: #01A1EB;
    cursor: pointer;
    margin: 20px auto;
}
.dk-btn:visited{
	color: #fff;
}
.dk-btn:hover{
	background: #2FAFF0;
    color: #fff;
    text-decoration: none;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),only screen and (min--moz-device-pixel-ratio: 2),only screen and (-o-min-device-pixel-ratio: 2/1),only screen and (min-device-pixel-ratio: 2) {
	.dk-side {
		background-image: url(../../resources/images/daoke@2x.jpg);
		background-size: 248px 248px;
	}
	.dk-side-gif{
	    background-image: url(../../resources/images/reading/daoke@2x.png);
		background-size: 250px 250px;
	}

}
.dk-bg{
	background: url(../../assets/images/skin/skin-paper3.png) repeat center center;
    height: 90px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}
.dk-con{
    width: 680px;
    margin: 20px auto;
    line-height: 1;
    height: 50px;
}
.dk-con .dk-btns{
    float: right;
    width: 160px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #f90;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
}
.dk-con .dk-btns:hover{
	background: #F69F01;
    color: #fff;
    text-decoration: none;
}
.dk-con .dk-btns:visited{color: #fff;}
.dk-con h3{
    color: #fff;
    font-size: 22px;
}
.dk-con p{
    font-size: 14px;
    color: #fff;
    margin-top: 15px;
}

/*copy tips*/
.copy-tips{
	position: fixed;
	width: 100%;
	height: 100%;
    top: 0px;
    left: 0px;
    z-index: 601;
    background: url(../images/bg-vip.png) repeat;
    font-size: 16px;
    display: none;
}
.copy-content{
	width: 500px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -130px;
	margin-left: -300px;
}
.copy-content h3{
	height: 46px;
    line-height: 46px;
    padding: 0 20px;
    border-bottom: 1px solid #ebebeb;
    background: #f8f8f8;
}
.copy-content h3 .copy-closed{
	float: right;
	color: #666;
	font-size: 12px;
	cursor: pointer;
}
.copy-content .copy-textarea{
	padding: 20px;
}
.copy-textarea textarea{
	outline: none;
    border: none;
    resize: none;
    width: 100%;
    color: #666;
    font-size: 14px;
    height: 140px;
    text-align: justify;
}

/*2019-10-29编辑*/
.item-read.hide,
.item-edit.hide{display: none;}
#boxright-catalog{
	/*overflow-y: auto;*/
	position: relative;
}
.notes-item{
	position: absolute;
    top: 39px;
    left: 1px;
    z-index: 3;
    background: #fff;
}
.notes-item:hover{
	z-index: 4;
	background: #ddd;
}
.notes-item:after{
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    left: -11px;
    top: 8px;
    border-top: 2px dashed #FF3029;
}
.notes-item textarea{
	width: 238px;
	max-width: 238px;
	margin: 5px;
	padding: 0;
	border-color: #FF3029;
	outline: none;
	color: #666;
	border-style: dashed;
}
.notes-msg{
	height: 18px;
	line-height: 18px;
	margin: 5px;
}
.iconfont.notes-close{
	float: right;
	font-size: 12px;
	color: #666;
}
.notes-time{
	font-size: 12px;
	color: #999;
}
.note-catalog{
	border: 1px solid #ccc;
	background: #fff;
}
.catalog-nav{
    border-bottom: 1px solid #ccc;
    height: 37px;
    line-height: 37px;
    padding-left: 10px;
    font-size: 16px;
}
.catalog-nav h3{
    line-height: 37px;
    font-size: 16px;
    float: left;
}
.catalog-nav .btn{
    cursor: pointer;
    float: right;
    margin-top: 12px;
    line-height: 1;
    margin-right: 10px;
    color: #979797;
}
.catalog-nav .close{
    cursor: pointer;
    float: left;
    height: 20px;
    width: 20px;
    background: url(../images/close-small.png) no-repeat 0 0;
    margin-top: 9px;
}
.catalog-nav .close:hover{background-position: 0 -20px;}
.catalog-nav .text{
	border: none;
    float: left;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    width: 160px;
    margin-top: 8px;
    color: #666;
    outline: none;
}
.note-box{

}
.note-box li{
	padding: 12px 15px 15px;
	font-size: 12px;
	color: #999;
	position: relative;
	border-bottom: 1px solid #ccc;
	margin-bottom: -1px;
	z-index: 2;
	/*transition: all 1s;*/
}
.note-box li:hover{background: #f2f2f2;z-index: 1;}
.note-box li:hover .note-close{display: block;}
.note-time{
	height: 18px;
}
.note-time span{
	float: left;
	width: 6px;
	height: 12px;
	background: #ccc;
	margin: 3px 10px 0 0;
}
.note-content{
    font-size: 13px;
    color: #666;
    line-height: 18px;
    margin: 7px 0 7px;
    word-break: break-all;
    word-wrap: break-word;
    text-align: justify;
}
.note-section{
    width: 180px;
    overflow: hidden;
    height: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.note-close.iconfont{
	position: absolute;
    bottom: 15px;
    right: 20px;
    font-size: 12px;
    cursor: pointer;
    display: none;
}

.shop3.item-edit{
	z-index: 2;
}
.item-edit li{
	position: relative;
}
.item-edit li.active a {
    border-color: #ccc;
    background: #f9f9f9;
    color: #33bbd9;
}
.item-edit-con{
	padding: 8px 10px;
	background: #F9F9F9;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.edit-closed.iconfont{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	color: #333;
	font-size: 12px;
}
.brush-types{
    overflow: hidden;
    margin: 7px 0 12px;
}
.brush-types span{
    float: left;
    border: 1px solid transparent;
    margin-right: 10px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
}
.brush-types span.active{
	border: 1px solid #ccc;
    color: #33BBD9;
    background: #fff;
}
.color-pinkup{
	overflow: hidden;
}
.pink-box{
    float: left;
    border: 1px solid #f9f9f9;
    padding: 2px;
    margin: 7px 16px 7px 0;
    cursor: pointer;
    position: relative;
}
.pink-box:hover,
.pink-box.active{
	border-color: #ccc;
	background: #fff;
}
.color-custom{
    position: absolute;
    bottom: -4px;
    right: -4px;
    height: 0;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    border-width: 4px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #666;
    transform: rotate(45deg);
}
.color-pinkup .pink1,
.color-pinkup .pink2,
.color-pinkup .pink3,
.color-pinkup .pink4,
.color-pinkup .pink5,
.color-pinkup .pink6,
.color-pinkup .pink7,
.color-pinkup .pink8,
.color-pinkup .pink9,
.color-pinkup .pink10,
.color-pinkup .pink11,
.color-pinkup .pink12{
	display: block;
	width: 18px;
	height: 18px;
	
}
/*.color-pinkup .pink6,
.color-pinkup .pink12{margin-right: 0;}
*/
.color-pinkup .pink1{background: #FF3029;}
.color-pinkup .pink2{background: #FFFF00;}
.color-pinkup .pink3{background: #A8DB00;}
.color-pinkup .pink4{background: #00CBFF;}
.color-pinkup .pink5{background: #3063CF;}
.color-pinkup .pink6{background: #CD96FF;}
.color-pinkup .pink7{background: #7030A0;}
.color-pinkup .pink8{background: #8FA4D1;}
.color-pinkup .pink9{background: #4ED785;}
.color-pinkup .pink10{background: #FFA032;}
.color-pinkup .pink11{background: #DEBC53;}
.color-pinkup .pink12{background: #fff;}

.pink-color{
	width: 18px;
	height: 18px;
    font-size: 0px;
    padding: 0;
    border: none;
    outline: none;
    cursor: pointer;
}
.read-note{
	width: 450px;
	/*height: 235px;*/
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -225px;
	margin-top: -128px;
	background: #fff;
	z-index: 700;
}
.read-note-content{
	box-shadow: 1px 0 5px 0 rgba(102,102,102,.4);
}
.read-note-content h3{
	height: 46px;
	line-height: 46px;
	color: #fff;
	background: #777;
	padding: 0 20px;
	font-size: 16px;
	/*border-top-right-radius: 4px;
	border-top-left-radius: 4px;*/
}
.read-note-content h3 i{
	float: right;
	font-size: 14px;
	cursor: pointer;
}
.read-note-textarea-con{
	padding: 20px;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}
.read-note-textarea{
    height: 96px;
    line-height: 24px;
    color: #666;
    border: 1px solid #e4e4e4;
    outline: none;
    resize: none;
    width: 96%;
    padding: 6px 2%;
}
.read-note-bottom{
	border: 1px solid #e4e4e4;
	border-top: none;
	text-align: right;
	font-size: 0;
	padding: 0 20px 10px;
	/*border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;*/
}
.note-sure-btn,
.note-cancel-btn{
	border-style: solid;
	border-width: 1px;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	border-radius: 4px;
	text-align: center;
	padding: 0 15px;
	margin-left: 15px;
	outline: none;
	cursor: pointer;
}
.note-sure-btn{
	border-color: #00a1e9;
	color: #fff;
	background: #00a1e9;
}
.note-cancel-btn{
	border-color: #e7e7e7;
	color: #666;
	background: #fff;
}

/*slider*/
.slider-box{
	padding: 7px 0;
	height: 20px;
	line-height: 20px;
}
.slider-content{
	margin-left: 60px;
	margin-top: 8px;
}
.item-edit-con h2{
    font-size: 12px;
    color: #333;
    margin-bottom: 2px;
} 
.item-edit-con h3{
	font-size: 12px;
	color: #333;
	white-space: nowrap;
	float: left;
}
.slider-container{
	width: 130px;
}
.slider-container .back-bar {
    position: relative;
    height: 6px;
    border-radius: 2px;
    background-color: #ccc;
}
.slider-container .back-bar .selected-bar {
    position: absolute;
    height: 100%;
    border-radius: 2px;
    background-color: #007BFF;
}
.slider-container .back-bar .pointer {
    position: absolute;
    width: 10px;
    height: 10px;
    cursor: pointer;
    opacity: 1;
    z-index: 2;
    width: 14px;
    height: 14px;
    top: -5px;
    border-radius: 10px;
    border: 1px solid #D7D7D7;
    background-color: #fff;
}
.slider-container .back-bar .pointer.last-active{
	z-index: 3;
}
#color-pink-panel{padding: 0 2px;}
.slider-container .clickable-dummy {
    cursor: pointer;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.pointer-label{
    position: absolute;
    top: -8px;
    right: -35px;
}
.font-selected {
    width: 221px;
    height: 26px;
    position: relative;
    background: #fff;
    margin: 7px 0 12px 0;
    z-index: 4;
}
.font-selected .font-nav {
    padding-left: 10px;
    line-height: 24px;
    border: 1px solid #cdcdcd;
    cursor: pointer;
}
.font-nav i{
	float: right;
    font-size: 12px;
    color: #999;
    margin-right: 6px;
}
.font-selected ul {
    width: 219px;
    position: absolute;
    border: 1px solid #CCC;
    background: #fff;
    top: 25px;
}
.font-selected ul li {
    line-height:30px;
    padding-left:10px;
}
.font-selected ul li:hover {
    background:#f9f9f9;
    /*color:#FFF;*/
}
/*批注弹窗*/
.hor-plate {
	position: relative;
}
.hor-side {
    width: 75px;
    height: 75px;
    float: left;
    margin: 24px 20px 24px 15px;
}
.hor-side img {
    width: 100%;
}
.hor-content {
    padding: 0 20px;
    border-left: 1px solid #eee;
    margin: 15px 0 15px 124px;
}
.hor-content .h3 {
    display: inline-block;
    width: 321px;
    font-size: 18px;
    color: #666;
    white-space: nowrap;
}
.hor-tips-con {
    margin-top: 10px;
    font-size: 12px;
    color: #999;
    line-height: 20px;
    text-indent: 0;
    overflow: hidden;
}
.hor-oper {
    font-size: 0;
    margin-top: 20px;
}
a.btn-gray {
    background: #F8F8F8;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
    display: inline-block;
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: 15px;
    font-size: 14px;
    color: #999;
    text-decoration: none;
}
a.btn-orange {
    display: inline-block;
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
    background: #FBA141;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    margin-right: 15px;
    font-size: 14px;
    text-decoration: none;
}
a.btn-blue {
    display: inline-block;
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
    background: #00a1e9;
    border-radius: 4px;
    text-align: center;
    color: #fff;
    margin-right: 15px;
    font-size: 14px;
    text-decoration: none;
}
.notes-clear{
	text-align: center;
    padding: 15px 20px;
}
.notes-clear p{margin-bottom: 20px;}
.save-tips{
	position: absolute;
    left: 5px;
    margin-left: 0;
    z-index: 1;
    background-image: url(../images/bg-vip.png);
    color: #fff;
    border-radius: 4px;
    padding: 10px 20px;
    top: 40px;
    white-space: nowrap;
    display: none;
}
.vip-btn{
    /*background: #f60;
    padding: 2px 10px 4px 12px;
    border-radius: 4px;*/
    margin-left: 10px;
    color: #f60;
    cursor: pointer;
    margin: 0 20px 0 10px;
}
.vip-btn i{font-size: 12px;}
.save-tips .save-closed{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    cursor: pointer;
}


.similar-doc{
	border-top: 1px dashed #efefef;
	padding: 0 10px;
}
.similar-doc h3{
	font-size: 16px;
	color: #333;
	padding: 20px 0;
	line-height: 1;
}
#similar-box{overflow: hidden;}
.similar-box{
	overflow: hidden;
	margin-right: -24px;
}
.similar-box li{
	float: left;
	width: 122px;
	margin-right: 24px;
}
.similar-con{
	width: 120px;
	height: 90px;
	border: 1px solid #e4e4e4;
	overflow: hidden;
}
.similar-cover{
	display: block;
	width: 120px;
	height: 176px;
	background: url(https://static.doc88.com/assets/images/bg-word-02.png) no-repeat center top scroll;
}
a.similar-title{
	display: block;
	color: #666;
	font-size: 14px;
	line-height: 18px;
	height: 36px;
	overflow: hidden;
	text-decoration: none;
	margin-top: 14px;
}